.ListaArchivos{
    width: 70%;
    max-width: 70%;
    margin: 0 auto; /* Alinear al centro horizontalmente */
   
   
}
.ListaArchivos table {
    margin: 0 auto; /* Alinear al centro horizontalmente */
    
}
.letrasTH{
    background-color: rgb(207, 207, 207);
    color: rgb(5, 0, 0);
}
.titulo{
    text-align: center;
    background-color:#ECECEC;
    
}
.subCards{
   width: 95%;
   margin: 0 auto; /* Alinear al centro horizontalmente */
   color: rgb(31, 26, 68);

}
.titulo_pagina{
    color: darkslateblue;
    margin-bottom: 15px;
    font-size: 30px;
}


.sectionArriba{
    flex-direction: column;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}


.form1{   
    align-items: center;
    text-align: center;
   /* background-color: bisque; */
    margin-left: auto;
    margin-right: auto;
    width: 50%; 
    margin-bottom: 15px;
}

.formempleados{
    margin-left: auto;
    margin-right: auto;
    display: flex;

}

.formularios{
    width: 80%;
    background-color: aquamarine;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}



.principalEmployes{
display: flex;
flex-direction: column;
flex-wrap: wrap;
align-items: center;

}
.mainTabla{
    width: 80%;  
   
}
.nombreE{
 color:rgb(79, 98, 209);
font-weight: 550;
margin-bottom: -2px;
 }
.info_secundaroa{
font-style: italic;
font-size: 11px;
color: black;
}
.btarchivos{
    margin-top: 15px;
    margin-left: 30 px;
}